/* Positioned Elements */

body {
  font-family:arial, Helvetica, sans-serif;
  margin:0px;
  background:url(/images/bg.jpg) no-repeat #000 top center;
  behavior: url(/csshover.htc);
}
	
#container {
  width:1046px;
  margin-left:auto; 
  margin-right:auto;
}

#banner {
  background:url(/images/banner.jpg);
  height:91px;
}

  #banner p {
    font-size:18px;
    float:right;
    margin:0px;
    padding:6px 74px 0px 0px;
    line-height:25px;
    letter-spacing:.5px;
    color:#fff;
  }

  #banner h2 {
    color:#fff;
    margin:20px 0px 0px 230px;
    float:left;
    padding:0px;
    font-family:times;
    font-size:27px;
    letter-spacing:.5px;
}

#leftmenu {
  background:#142f40;
  width:223px;
  float:left;
}

  #leftmenu h2 {
    color:#fff;
    padding:0px;
    margin:4px 0px 4px 16px;
    font-size:16px;
    font-family:georgia;
}

  #leftmenu ul {
    background:#b4d5e4;
    padding:5px 0px 0px 12px;
    margin:0px;
    border-bottom:solid 20px #142f40;
}

  #leftmenu li {
    background:url(/images/leftnav.jpg) bottom no-repeat;
    font-size:12px;
    line-height:30px;
    list-style:none;
    text-transform:uppercase;
    margin:0px;
    padding:0px 0px 0px 14px;
}

#content {
  float:right;
  margin:0px;
  padding:0px 0px 20px 0px;
  background:url(/images/content.jpg) #fff bottom right repeat-y;
  width:823px;
  min-height:398px;
}

#bottom {
  background:#fff;
    height:294px;
}

  #box1 {
    background:url(/images/licensed-contractor.jpg) no-repeat;
    display:block;
    width:239px;
    height:294px;
    float:left;
    margin-right:3px;
}

  #box2 {
    background:url(/images/why-choose-us.jpg) no-repeat;
    display:block;
    width:244px;
    height:294px;
    float:left;
    margin-right:3px;
}

  #box3 {
    background:url(/images/photo-gallery.jpg) no-repeat;
    display:block;
    width:240px;
    height:294px;
    float:left;
}

  #box4 {
    background:url(/images/contact-us.jpg) no-repeat;
    display:block;
    width:317px;
    height:294px;
    float:left;
}

  #bottom h2 {
    color:#fff;
    font-size:20px;
    font-family:georgia;
    text-transform:uppercase;
    font-weight:normal;
    padding:0px;
    margin:12px 0px 0px 25px;
}

  #box2 h2, #box3 h2 {
    margin-top:25px !important;
}

#bottom2 {
  background:#132f40;
}

  #bottom2 ul {
    float:left;
    list-style:none;
    font-size:12px;
    text-transform:uppercase;
    line-height:20px;
    margin-right:32px;
}

  #contacts {
    background:url(/images/contacts.jpg) repeat-y;
    float:right;
    width:297px;
    margin:10px 0px 0px 0px;
    padding:5px 5px 5px 16px;
}

  #contacts h2 {
    margin:0px;
    padding:0px;
    color:#fff;
    font-size:16px;
    text-transform:uppercase;
    font-family:georgia;
    font-weight:normal;
    letter-spacing:.5px;
    line-height:18px;
}

  #contacts p {
    font-size:14px;
    color:#fff;
    margin:0px;
    line-height:18px;
}

  #contacts a {
    font-weight:normal;
}

#footer {
  padding:0px 0px 0px 0px;
  margin:0px;
  font-size:12px;
  color:#000;
  text-align:center;
}

  #footer p {
    list-style:none;
    line-height:19px;
    margin:0px;
    color:#fff;
    padding:13px 0px 10px 0px;
  }


/* Styled Elements */


#content h1, #content h5 {
  font-size:26px;
  color:#000;
  padding:24px 32px 0px 32px;
  margin:0px 0px 0px 0px;
  text-transform:uppercase;
  font-family:georgia;
  font-weight:normal;
  letter-spacing:.5px;
}

#content h2 {
  font-size:17px;
  margin:14px 32px 0px 32px;
  padding:0px;
  color:#142F40;
}

#content h3, #content h4 {
  font-size:16px;
  margin:14px 32px 0px 32px;
  padding:0px;
  color:#142F40;
}

#content p {
  margin:14px 32px 0px 32px;
  font-size:14px;
  line-height:20px;
}

#content li {
  font-size:14px;
  line-height:19px;
  margin-left:16px;
  margin-right:22px;
}

.table {
  margin:14px 32px 0px 32px;
  font-size:14px;
}

.table td {
  vertical-align:top;
  padding-right:22px;
  padding-bottom:22px;
}

.table img {
  width:240px;
}

.home-pic {
  float:right;
  margin:17px 0px 0px 36px;
}

#rotator {
  width:1046px;
  height:253px;
  overflow:hidden;
  background:#000;
}

.right_pic {
  float:right;
  padding:4px 12px 14px 12px;
  margin:0px !important;
  font-size:13px;
  text-align:center;
  font-style:italic;
}

.left_pic {
  float:left;
  padding:8px 22px 12px 2px;
  margin:0px !important;
  font-size:13px;
  text-align:center;
  font-style:italic;
}

#logo {
  width:124px;
  height:72px;
  padding:19px 0px 0px 12px;
  margin:0px 0px 0px 51px;
}

img {
    border:none;
    display:block;
}

hr {
    margin:20px 32px 20px 32px;
}

.clear {
  height:0px;
  margin:0px;
  clear:both;
}

.hidden {
  display:none;
}

.webform2 {
  margin:16px 1px 0px 10px;
}

.webform2 td {
  padding:5px;
  vertical-align:top;
  color:#fff;
  text-transform:uppercase;
  font-size:13px;
  text-align:left;
}


/* Begin link styles */


a {
  color:#132E5B;
  font-weight:normal;
  text-decoration:underline;
}

a:visited {
  color:#132E5B;
  text-decoration:underline;
}

a:hover {
  color:#4c72b3;
  text-decoration:underline;
}

#bottom a {
  padding-bottom:230px;
}

#bottom2 a, #bottom a {
  color:#fff;
  text-decoration:none;
}

#bottom2 a:visited {
  color:#fff;
  text-decoration:none;
}

#bottom2 a:hover {
  color:#fff;
  text-decoration:none;
}

#leftmenu a {
  color:#000;
  text-decoration:none;
}

#leftmenu a:visited {
  color:#000;
  text-decoration:none;
}

#leftmenu a:hover {
  color:#000;
  text-decoration:none;
}

#footer a {
  color:#333;
}

#footer a:visited {
  color:#333;
}

#footer a:hover {
  color:#000;
}


/* Begin CSS rollover menus */


div#nav {
  font-family:arial;
}

div#nav ul {
  padding:9px 0px 0px 183px;
  margin:0px;
  list-style: none;
  margin:0px;
  z-index:50;
}

div#nav li {
  padding:0px 0px 0px 0px !important;
}

div#nav a {
  color: #fff; 
  font-size:12px;
  text-transform:uppercase;
  display: block;
  font-weight: bold;
  padding:5px 24px 5px 24px;
  text-decoration:none;
  margin:0px;
}

div#nav a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background:#0F5D81;
}

div#nav li li {
  display: block; 
  float: none;
  background:#06284b;
  text-align:left;
  padding:0px !important;
  margin:0px;
}

div#nav li li:hover {
  background: #104B85;
}

div#nav li li a {
  font-weight: bold;
  border:none;
  margin:0px;
  padding:9px;
  color:#fff;
  width:170px;
  font-size:13px;
}

div#nav li li a:hover {
  color:#fff;
  background: #104B85;
}

div#nav li { /* all list items */
  cursor: default; 
  float: left;
  padding:0px;
  margin:0px;
}

div#nav li ul { /* second-level lists */
  background: #377c2b;
  position: absolute;
  left: -999em;
  margin:0px;
  padding:0px;
}

/* third-and-above-level lists */
div#nav li ul ul {
  position: absolute;
  margin:-34px 0px 0px 187px;
}

div#nav li:hover ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

div#nav li:hover ul, div#nav li li:hover ul, div#nav li.sfhover ul, div#nav li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
}: auto;
}